uuid: 44c46ceb-e8a1-4ec0-9164-9799e22b9eca
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: i1HX2g6ycNxMoSaVKRrMZtmApin-bVKG1d0FG04peQw
id: user
label: User
weight: -4
is_admin: null
permissions: {  }
